发布于 1970-01-01 08:00
  • 1 个回答
    • 尝试将我的WebAPI项目升级到2.0版时,我遇到了同样的错误.安装nuget包Microsoft.AspNet.WebApi.Owin解决了缺少的引用.

      Install-Package Microsoft.AspNet.WebApi.Owin
      

      2023-01-26 11:38 回答
    撰写答案
    今天,你开发时遇到什么问题呢?
    立即提问
    PHP1.CN | 中国最专业的PHP中文社区 | PNG素材下载 | DevBox开发工具箱 | json解析格式化 |PHP资讯 | PHP教程 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | 在线工具
    Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved 京公网安备 11010802041100号 | 京ICP备19059560号-4 | PHP1.CN 第一PHP社区 版权所有